import { BooleanSetting } from '@journeyapps-labs/reactor-mod';
export declare class EnableVimSetting extends BooleanSetting {
    static KEY: string;
    constructor();
    static enabled(): boolean;
    static get(): EnableVimSetting;
}
